﻿.body      {background-color:#FFFFF0;
           font-size:14px;
           color:000000}

.box1 ul   {list-style: none;
           width: 100%;
           height: auto;
           margin: 0px;
           padding: 0px}

.box2 ul   {background-color:#cccccc;
           list-style: none;
           width: 100%;
           height: auto;
           margin-left: 0px;
           margin-right: 0px;
           padding-top: 2px;
           padding-bottom: 2px;
           padding-right: 0px;
           padding-left: 10px}

.box2 li   {font-size: 14px;
           line-height: 1.5em}

/* 未訪問リンク　の　色を　red　にする。 */
.a:link { color: red } 
/* 訪問済みリンク　の　色を　green　にする。 */
.a:visited { color: green }
/* マウスカーソルを乗せたリンク　の　色を　blue　にする。 */
.a:hover { color: blue;
           font face: bold } 
/* 選択したリンク　の　色を　gray　にする。 */
.a:active { color: gray } 

/* BOX2の横幅の設定 */
.box1,.box2 {padding-left: 6px;
            padding-right: 6px}

